@charset "utf-8";

/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0; }

/* 设置默认字体 */
body,button,input,select,textarea { font:12px/1.5 \5b8b\4f53,arial,sans-serif; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
address,cite,dfn,em,var { font-style:normal; }
code,kbd,pre,samp { font-family:courier new,courier,monospace; }
small { font-size:12px; }
ul,ol { list-style:none; }
a { text-decoration:none; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
fieldset,img { border:0; }
button,input,select,textarea{ font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }

.col-main{ float:left; width:100%; min-height:1px; }
.col-sub,.col-extra { float:left; }
.layout:after,.main-wrap:after,.col-sub:after,.col-extra:after { content:'\20'; display:block; height:0; clear:both; }
.layout,.main-wrap,.col-sub,.col-extra { background:#fff; zoom:1; }

/* 常见功能 */
.hidden { display:none; }
.invisible { visibility:hidden; }

/* 清除浮动 */
.clear { display:block; height:0; overflow:hidden; clear:both; }
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; }

/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/
html { overflow-y:scroll; }

/* 默认链接样式 */
a:link,a:visited { text-decoration:none; }
a:hover,a:active { text-decoration:underline; }

/* 根据不同项目进行设置 */
body { background:#001E5C; color:#673200; font-size:12px; }
a { color:#673200}
a:hover { color:#c00; }

#container { width:920px; margin:0 auto; }
.bg-wrap { position:relative; width:920px; margin:0 auto; }

#header { width:920px; height:392px; background:url(bg_header.jpg) repeat-x center 0; margin:0 auto; }
#header .bg-wrap { height:392px; }
#footer { width:920px; margin:0 auto; height:126px; background:url(bg_footer.jpg) repeat-x; color:#3e361f; }
#footer a { color:#3e361f; }
#footer .bg-wrap { width:920px; margin:0 auto; height:126px; }


.logo { position:absolute; top:0; left:0; height:80px; z-index:1; }
.banner { position:absolute; top:118px; left:0; height:274px; border:0; padding:0; margin:0; }

/* 导航 */
.nav { position:absolute; top:80px; left:0; width:920px; height:38px; background:url(bg-nav.jpg) no-repeat; z-index:222; }
.nav ul { width:920px; height:38px; }
.nav li { float:left; }
.nav li a { display:block; width:82px; height:38px; line-height:38px; padding-left:10px; font-weight:bold; color:#fff; }
.nav li a:hover, .nav li a.current { color:#7a4e1f; text-decoration:none; }

/* set */
.set { position:absolute; top:45px; right:5px; z-index:3; }
.set li { float:left; padding-left:12px; }
.set a { margin:0 6px; color:#ccc; }
.set a:hover { color:#E50278; }

		/* 搜索部分 */
.search-form { height:24px; color:#666; padding-left:15px; }
.search-form div,.search-form input,.search-form button { float:left; color:#5F3401; }
.search-title { padding:0 3px 0 0; line-height:23px; }
.search-input-box { position:relative; width:138px; height:20px; margin:0px 3px 0 0; border:1px solid #663100; background:#fff; }
.search-input-box input { border:0; width:132; height:17px; padding:2px 3px 1px 3px; line-height:15px; vertical-align:middle; }
.search-btn { padding-top:1px; }
.search-btn button{ width:46px; height:20px; border:none; background:url(btn.jpg) no-repeat; cursor:pointer; }

.grid-s200m0 {}
.grid-s200m0 .main-wrap { margin-left:210px; }
.grid-s200m0 .col-sub { width:200px; margin-left:-100%; }

/* ft */
#footer .footer-nav { padding:14px 0 0; }
#footer .footer-nav a { margin:0 7px; }
#footer .copyright { padding:13px 20px 0; line-height:26px; font-family:arial; }